apiVersion: v2
name: mautic
description: Helm chart to deploy Mautic with Bitnami MariaDB and Redis
type: application # optional; default ist 'application'
version: 0.1.0   # Chart-Version (SemVer)
appVersion: "5.1.3"            # App/Fallback-Tag für Templates (optional)

# optional, wenn du die Ziel-K8s-Version festpinnen willst:
# kubeVersion: ">=1.26 <1.32"


dependencies:
  - name: mariadb
    version: 22.0.0
    repository: oci://registry-1.docker.io/bitnamicharts  # alternativ: https://charts.bitnami.com/bitnami
  - name: redis
    version: 18.19.0
    repository: oci://registry-1.docker.io/bitnamicharts
